.tx-diztables-pi1{ font-size:80%; margin: 0 auto;  background: #fff; margin-top:20px;}
.diztables_result{ 
  overflow-x:auto; 
  background:#f5f5f5;
  min-height:360px;
}

.tx-diztables-pi1 h3{
    /*padding:5px;*/ 
    font-weight:bold;  
    color:#444; 
    font-size:1.4em;
    line-height: 2em;
}
.controlPanel{ 
/*    border: 1px solid red;*/
    margin-bottom: 10px;
}
.lefthead, .righthead{
    margin:0;
    padding: 0;
    white-space: nowrap;
}

.lefthead h3, .righthead h3 {
    margin:0;
    /*padding: 0;*/
}
/*, .righthead*/
.lefthead {
    float:left; 
    padding-left:0; 
    width:47%;
}
.righthead{
    float:right;
    padding-right:2px;
}
.righthead h3{
    padding-right:0;
    margin-right:0;
    padding-left:20px;
}
.righthead>ul{ 
    float:right; 
    padding-right:0;
}

.lefthead .left{
    float:left; 
    margin-right:10px;
}

.lefthead ul:after, .righthead ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.lefthead ul,.lefthead ul li{
    /*    background-color: #FAFAFA;*/
    margin-left:0;
    padding-left:0;
}
.lefthead ul li{
    margin-right:10px;
}
.righthead ul, .righthead li{
    margin-right: 0;
    padding-right:0;
}
.lefthead>ul>li>ul>li ul li, .righthead>ul>li>ul>li ul li{
    margin-left:2em;
}
.lefthead>ul>li, .righthead>ul>li, .lefthead>ul>li a, .righthead>ul>li a {
    width:33px; 
    height:33px;
}
.lefthead ul li, .righthead ul li {
    list-style: none;
    float:left;
}

.lefthead>ul>li:hover{ 
    width: 200px;
}
.lefthead>ul>li.cat4:hover{ 
    width: 210px;
}
.righthead>ul>li:hover{ 
    width: 150px;
}

.lefthead>ul>li:hover > ul, .righthead>ul>li:hover > ul {
    visibility: visible;
}
.lefthead>ul>li>ul, .righthead>ul>li>ul{
    display: inline;
/*    KOOH*/
    visibility: hidden;
    position: absolute;
    margin-top: 0px;
}
.lefthead ul li ul li{
/*    float: none;*/

}

.cat1{cursor:pointer;  background: url(/typo3conf/ext/diz_tables/img/edit.png) no-repeat left center; margin-left:0;}
.cat2{cursor:pointer;  background: url(/typo3conf/ext/diz_tables/img/plus.png) no-repeat left center;}
.cat3 a{background: url(/typo3conf/ext/diz_tables/img/change-xy.png) no-repeat left top;}
/*.cat3 a span{height: 33px;}*/

.cat3 a, .cat4 a, .cat5 a, .cat21 a, .cat22 a, .cat23 a{  
   /*height:33px;*/
   /*width:33px;*/
   position: relative;
   overflow: hidden;
   display:block; 
   font-weight:normal;
   font-size:1em;
}
.cat3 a:hover{
    width:200px;  
}
.cat21 a:hover, .cat22 a:hover, .cat23 a:hover{
    width:150px;
}
.cat4 a:hover, .cat5 a:hover{
    width:210px;
}
.cat4 a{ background: url(/typo3conf/ext/diz_tables/img/reload.png) no-repeat left top;}
.cat5 a{ background: url(/typo3conf/ext/diz_tables/img/full.png) no-repeat left top;}
.cat1 span, .cat2 span, .cat3 a span, .cat4 a span, .cat5 a span, .cat21 a span, .cat22 a span, .cat23 a span, .cat24>span {
    visibility: hidden; 
    text-decoration: none; 
    display: block;
    font-weight:normal;
     
}
.cat1>span, .cat2>span, .cat3 a>span, .cat4 a>span, .cat5 a>span {
     border:1px solid #80aaba; 
     padding: 8px 10px 5px 43px;
}
.cat3 a>span, .cat4 a>span, .cat5 a>span, .cat21 a>span, .cat22 a>span, .cat23 a>span{
    position: relative;    
    color:#444;
}
.cat3 a>span, .cat4 a>span, .cat5 a>span{
    padding: 8px 10px 6px 43px;
}
.cat21 a>span, .cat22 a>span, .cat23 a>span, .cat24>span {
    padding: 9px 50px 5px 9px;
    border:1px solid #e33b30; 
}

.cat1>ul, .cat2>ul{ /* , .cat24>ul */
    overflow:auto; 
    background:#efefef;    
}
.cat1>ul, .cat2>ul {
    margin-left:0;
    border: 1px solid #80aaba; 
    max-height:500px;
}

.cat1>ul {width:1004px;}
.cat2>ul, .cat24>ul{ padding:20px; }


.cat11{   }
.left_group{ width:45%; float: left; }
.right_group{width:45%; float:right; }
.left_group h4, .right_group h4 {
    margin:20px;
    font-size:1.5em;
}
ul.rowlist, ul.all{list-style-type:none;}
ul.all li{ 
    font-size: 1.2em;
    margin-left:22px !important;
}


.tx-diztables-pi1 .buttonch{
    float:right; 
    margin:30px 10px 10px;
    font-weight:bold;
}

.cat21 a{  background: url(/typo3conf/ext/diz_tables/img/xls-export.png) no-repeat right top;}
.cat22 a{  background: url(/typo3conf/ext/diz_tables/img/printn.png) no-repeat right top;}
.cat23 a{  background: url(/typo3conf/ext/diz_tables/img/fav.png) no-repeat right top;}
.cat24 { cursor:pointer; background: url(/typo3conf/ext/diz_tables/img/share.png) no-repeat right center; }


.cat24>ul{ width:904px; background:#efefef;margin-left:-795px;  border: 1px solid #80aaba; }
.social_share_privacy_area li.help_info.twitter .info,
.social_share_privacy_area li.help_info.gplus .info{width:400px; margin-left: -100px; white-space: normal !important;}
.social_share_privacy_area li.help_info.linkedin .info {width:400px; margin-left: -200px; white-space: normal !important;}
.social_share_privacy_area li.help_info.xing .info{width:400px; margin-left: -300px; white-space: normal !important;}

.social_share_privacy_area li .help_info.icon .info {width:400px; margin-left:-400px; white-space: normal !important;}



.cat24>ul .settings_info_menu {width:300px;}

.dizfooter { padding:10px;}

.dizTable>tbody td {border-right:1px solid #ccc;}

table.dizTable {  margin-top:0; } 
.dizTable caption {caption-side:top;  padding:2px; margin-bottom:5px;}
.dizTable tr.even0 { background: #f5f5f5; }
.dizTable tr.even1 { background: #ffffff; }
.dizTable tr.highlight td, .dizTable tr.highlight th { 
    background: #dbebf0; 
    color:#f70707;
}
.dizTable th { display: table-cell; vertical-align: inherit; background: #7FAABA; color:#fff;}
.dizTable th, .dizTable .colh {border:1px solid #fff; }   
.dizTable .colh {text-align:left; color:#fff;} 
.dizTable th {text-align:center; font-weight: normal;}
.dizTable td {text-align:right;}   
   .center{text-align:center;}
   .colh{background:#7FAABA; font-weight:normal; }
    

   .color{ /*background:#f7f7f7; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);*/}
   .chbutton{margin-bottom:5px; padding-right:30px;} /*text-align:right; */

.tx-diztables-pi1 .assoziation{ 
    /*padding:10px;*/ 
    margin-top:5px; 
    margin-bottom:0; 
    font-size:1.6em;
}
.assoziation .tabCode {float:right;}
.assoziation .tabName {font-weight:bold;}



/*.no_display{display:none;}*/
.colbutton, .rowbutton{float:right; position:relative; right:400px; }
.tx-diztables-pi1 .colbutton input, .tx-diztables-pi1 .rowbutton input{
    background:#80aaba; color:#fff; padding:1px 4px 1px 4px; margin:0.5em;
}



/*.controlPanel a .img_link {margin:2px; vertical-align:middle; }
.controlPanel a span.head_link { line-height:1em; margin-right:10px; font-size:85%}*/
/* EOF tgBox */

.outerCell, .outerCell td{ border:0; text-align:center;}
.outerCell tr:hover td { background:#7FAABA; }
.cell{height:100%; color:#fff;}
.imgDU {vertical-align:middle; padding:0;}


.right{ float:right;}
.pagination{color:#fff; margin-bottom:10px; margin-top:10px;}
.pagination a {
    float:left;
    display:block;
    width:35px;
    height:25px;
    text-align:center;
    background:#80AABA; 
    color:#fff;
    margin-right:10px;
    padding-top:8px;
}
.pagination a:hover{
    background:#a6ccd9;
}
